.u-section-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 600px;
}

.u-section-1 .u-slider-1 {
  min-height: 600px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: 108px;
  height: 3px;
  top: auto;
  bottom: 30px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/BulharyI.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  animation-duration: 1000ms;
  text-transform: uppercase;
  margin: 75px auto 0;
}

.u-section-1 .u-image-2 {
  background-image: url("images/BulharyIII.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-image-3 {
  margin-left: 30px;
  margin-right: 0;
  background-image: url("images/BulharyIV.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-1 .u-image-4 {
  background-image: url("images/RuskovIV.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-1 .u-image-5 {
  background-image: url("images/RuomberokII.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-1 .u-image-6 {
  background-image: url("images/TuneiceV.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 19px;
}

.u-section-1 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  top: 279px;
  right: 30px;
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 598px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1110px;
  margin: 40px 30px 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 498px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 19px 0 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 498px;
}

.u-section-2 .u-container-layout-2 {
  padding: 28px 30px 28px 15px;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-size: 1.125rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  text-transform: none;
  font-weight: normal;
  margin: 0 auto 0 0;
  padding: 44px 54px 46px;
}

.u-section-2 .u-icon-1 {
  animation-duration: 1000ms;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-size: 1.125rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  text-transform: none;
  font-weight: normal;
  margin: -199px 35px 0 auto;
  padding: 45px 62px;
}

.u-section-2 .u-icon-2 {
  animation-duration: 1000ms;
}

.u-section-2 .u-btn-5 {
  border-style: none;
  font-size: 1.125rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  text-transform: none;
  font-weight: normal;
  margin: 20px auto 0 0;
  padding: 45px 72px 45px 71px;
}

.u-section-2 .u-btn-6 {
  border-style: none;
  font-size: 1.125rem;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  text-transform: none;
  font-weight: normal;
  margin: -199px 35px 0 auto;
  padding: 44px 63px 44px 62px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-2 .u-btn-3 {
    padding-left: 59px;
    padding-right: 59px;
  }

  .u-section-2 .u-btn-4 {
    margin-right: 0;
    padding-left: 47px;
    padding-right: 47px;
  }

  .u-section-2 .u-btn-5 {
    padding-right: 16px;
    padding-left: 14px;
  }

  .u-section-2 .u-btn-6 {
    margin-right: 0;
    padding-left: 53px;
    padding-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -539px;
    margin-right: 85px;
  }

  .u-section-2 .u-btn-5 {
    width: 195px;
    height: 200px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -28px;
    margin-right: auto;
    padding-right: 48px;
    padding-left: 47px;
  }

  .u-section-2 .u-btn-4 {
    margin-right: -4px;
    padding-right: 32px;
    padding-left: 32px;
  }

  .u-section-2 .u-btn-5 {
    width: 196px;
    margin-top: 0;
    padding-right: 4px;
    padding-left: 2px;
  }

  .u-section-2 .u-btn-6 {
    padding-left: 36px;
    padding-right: 36px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 492px;
}

.u-section-3 .u-text-1 {
  width: 803px;
  font-size: 1.5rem;
  font-weight: normal;
  margin: 4px auto 0;
}

.u-section-3 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}